/*
Theme Name: Chili-Divi Child theme
Theme URI: http://www.chilibrandings.com
Description: Chili theme build for divi framework.
Author: Sampath M.
Template: Divi
Verions: 1.0
*/

/* Add you custom styles belowe */

.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #5100e8 !important;
}

.woocommerce-products-header__title.page-title {
    font-size: 40px;
}

.widgettitle {
    font-size: 21px;
}

.product_title.entry-title {
    font-size: 30px;
}
#tab-description h2{
    font-size: 30px;
}

.widget_search #s {
    border-radius: 0px;
}

.widget_search #searchsubmit {
    background-color: #4aa2f5;
    color:#fff !important;
    font-weight:400;
}


@media (max-width:690px){
    #cover-sec {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    #cover-sec h1{
        font-size: 47px;
    }
     #cover-sec p{
        font-size: 20px;
    }
    
}